=== debian/watch ===
version=4

https://download.nvidia.com/XFree86/nvidia-settings/nvidia-settings-(510.*).tar.(?:gz|bz2)
