## nvidia-settings-tesla-510 510.108.03

=== debian/changelog ===
nvidia-settings-tesla-510 (510.108.03-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-510.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Jan 2023 04:16:38 +0100

nvidia-settings (510.108.03-1) unstable; urgency=medium

  * New upstream release 510.108.03.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 13:54:35 +0100

nvidia-settings (510.85.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Oct 2022 15:25:19 +0200

nvidia-settings-tesla-510 (510.85.02-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-510.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Aug 2022 17:48:05 +0200

nvidia-settings (510.85.02-1) experimental; urgency=medium

  * New upstream release 510.85.02.
  * Merge changes from 470.141.03-1.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Aug 2022 15:29:29 +0200

nvidia-settings-tesla-510 (510.73.05-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-510.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Jul 2022 09:25:58 +0200

nvidia-settings (510.73.05-1) experimental; urgency=medium

  * New upstream release 510.73.05.
  * Merge changes from 470.129.06-1.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Jul 2022 08:10:59 +0200

nvidia-settings (510.68.02-1) experimental; urgency=medium

  * New upstream release 510.68.02.

 -- Luca Boccassi <bluca@debian.org>  Mon, 02 May 2022 17:42:25 +0100

nvidia-settings-tesla-510 (510.60.02-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-510.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Apr 2022 22:30:59 +0200

nvidia-settings (510.60.02-1) experimental; urgency=medium

  * New upstream release 510.60.02.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make. (Closes:
    #1005958)

 -- Luca Boccassi <bluca@debian.org>  Sat, 26 Mar 2022 11:41:46 +0000

nvidia-settings (510.54-1) experimental; urgency=medium

  * New upstream release 510.54.
    - Fixed a bug that caused the nvidia-settings control panel to print
      spurious error messages.

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Mar 2022 00:02:26 +0000

nvidia-settings-tesla-510 (510.47.03-1) unstable; urgency=medium

  * Initial release of nvidia-settings for use with the Tesla 510 driver.
  * Build only a single binary package, no -dev package or shared library.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 08 Feb 2022 11:43:09 +0100

nvidia-settings (510.47.03-1) experimental; urgency=medium

  * New upstream release 510.47.03.
  * New upstream release 510.39.01.
    - Fixed a bug that caused the nvidia-settings control panel to report
      inaccurate ECC error counts, and completely prevented the reporting
      of aggregate ECC error counts. ECC error counts reported by nvidia-smi
      were not affected.
    - Added a GUI control for setting Image Sharpening values in the app
      profiles page of the nvidia-settings control panel.
    - Added support for nvidia-settings to use NVML for NV-CONTROL attributes.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 08 Feb 2022 11:13:57 +0100

nvidia-settings (495.46-1) experimental; urgency=medium

  * New upstream release 495.46.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jan 2022 02:48:51 +0100

nvidia-settings-tesla-470 (470.161.03-1) unstable; urgency=medium

  * New upstream release 470.161.03.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 23:57:09 +0100

nvidia-settings-tesla-470 (470.141.03-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Sep 2022 11:57:59 +0200

nvidia-settings-tesla-470 (470.141.03-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Aug 2022 15:16:26 +0200

nvidia-settings (470.141.03-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Sep 2022 10:58:58 +0200

nvidia-settings (470.141.03-1) unstable; urgency=medium

  * New upstream release 470.141.03.
    - Fixed a bug that prevented nvidia-settings from accurately reflecting
      changes to some configuration properties.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Aug 2022 14:45:12 +0200

nvidia-settings-tesla-470 (470.129.06-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 29 Jun 2022 20:01:46 +0200

nvidia-settings (470.129.06-1) unstable; urgency=medium

  * New upstream release 470.129.06.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 04:14:03 +0200

nvidia-settings-tesla-470 (470.103.01-2) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 18:27:00 +0200

nvidia-settings (470.103.01-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 16:22:46 +0200

nvidia-settings-tesla-470 (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 20 Mar 2022 23:56:01 +0100

nvidia-settings-tesla-470 (470.103.01-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 08 Feb 2022 10:21:01 +0100

nvidia-settings (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 20 Mar 2022 21:55:14 +0100


